Subject: Re: Call Audit Report 14th August' 2018
From: Nizamuddin Khan <[email-masked]>
To: Naveen Rawat <[email-masked]>
Cc: phaedrusrf <[email-masked]>, Arif Mohd <[email-masked]>, Vishal Nayyar <[email-masked]>, divyansh sharma <[email-masked]>, Subhojit Hati <[email-masked]>, Subir Chakma <[email-masked]>, kaeiara blythe <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 15 Aug 2018 11:17:02 +0530 (IST)

Hi Naveen, 

I was confident and shared a good rapport with the customer. At the same time I was very lazy and lacked listening skills on the call. This sounds a bit ironic and contradictory to me. I mean being lazy and confident at the same time and also sharing a good rapport without being able to listen and understand the customer is something that does not sync. Could you please clarify on this? 

Rapport building is mainly influenced by your communication skills and voice modulation. It has nothing to do with you being mark down in Enthusiasm & Listening skills. You can achieve this without resolving the issue. ( Please listen to this call during your avail time) 
Listening Skills: Customer informed her booking number in the beginning of the call as 80432, however you quoted this as 82123 towards the end. How did you get that ?? 
Understanding: I have marked you "Yes" in comprehension. 
Confident: In terms of process knowledge 

Will discuss few more points, once you are in shift tomorrow. 

Regards, 
Nizam 

From: "Naveen Rawat" <[email-masked]> 
To: "Nizamuddin Khan" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]>, "Arif Mohd" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "divyansh sharma" <[email-masked]>, "Subhojit Hati" <[email-masked]>, "Subir Chakma" <[email-masked]>, "kaeiara blythe" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, August 14, 2018 10:42:22 PM 
Subject: Re: Call Audit Report 14th August' 2018 

Hello Nizam, 

Thank you for the feedback. This is a great practice and helps improve overall experience, however I need a some clarification here. From the report, this is what you have audited : 

Audir for Kevin/Naveen 

2 	Audit Date 	14/08/18 	The customer called with an existing booking and wanted to upgrade the car to a six seater vehichle, agent checked the booking portal and informed that only 10 Seater minibus is available for fhe boooking. The customer asked for the charges and the agents shared all the relevant information including insurance. 
Agent Name 	Kevin/Naveen 
Date and time of Call 	14/08/18 04:45 
Summary of Call 	Car upgrade in an existing boookin 
Duration (In Sec) 	361 
Call Score 	Better Call 
Audit Observations 
Call Parameters 	Result 	Positives 	Area of Opportunities 
Opening 	Yes 	Polite 	Little more energetic 
Comprehension 	Yes 	Helpful 	Sounding very lazy on call 
Politeness 	Yes 	Process followed 	Listening needs to be improved 
Hold & Mute 	NA 	Confident 	Please use Thank you for calling snaprentals if there is an opportunity then (Take care of urself/cheers) 
Helpful 	Yes 	Good rapport with the customer on calll 	

Empathy & Assurance 	Yes 	Good use of power words 	

Apology 	Yes 	

Enthusiasm 	NO 	

Details Capturing 	Yes 	

Escalation Procedure 	Yes 	

Closing 	Yes 	

As per the feedback, I was confident and shared a good rapport with the customer. At the same time I was very lazy and lacked listening skills on the call. This sounds a bit ironic and contradictory to me. I mean being lazy and confident at the same time and also sharing a good rapport without being able to listen and understand the customer is something that does not sync. Could you please clarify on this? 

Regards, 
Naveen 

From: "nizamuddin khan" <[email-masked]> 
To: "Phaedrus Arif" <[email-masked]>, "Arif Mohd" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Divyansh Sharma" <[email-masked]>, "Naveen Rawat" <[email-masked]>, "Subhojit Hati" <[email-masked]>, "Subir Chakma" <[email-masked]>, "kaeiara blythe" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, August 14, 2018 4:01:56 PM 
Subject: Call Audit Report 14th August' 2018 

Hi All, 

I have gone through some of your calls (randomly) and have attached feedback herewith. I need all of you to acknowledge or challenge the feedback here so that we all can work on opportunities as a team. 

Further, need your commitment to improve call quality (Especially Snap). Please come up with challenges faced so that the same can be clarified. 

I will be auditing your calls daily now, please do not replicate repeated mistakes. 

Thank you! 
Regards, 
Nizam